# Created by pyp2rpm-1.0.1
%global pypi_name ATpy
%define version 0.9.6

Name:           python-atpy
Version:        %{version}
Release:        %mkrel 1
Group:          Sciences/Astronomy
Summary:        Astronomical Tables in Python

URL: 		http://atpy.github.io
License:        MIT
Source0:        http://cloud.github.com/downloads/atpy/atpy/ATpy-%{version}.tar.xz
BuildArch:      noarch
BuildRequires:  python-devel


%description
ATpy is a high-level Python package providing a way to manipulate
tables of astronomical data in a uniform way.

%prep
%setup -q -n %{pypi_name}-%{version}

%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%doc LICENSE
%{python_sitelib}/atpy
%{python_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info


%changelog
* Sun Aug 11 2013 billybot <billybot> 0.9.6-1pclos2013
- update
